package com.ruoyi.system.domain.dto;

import java.io.Serializable;

/**
 * @author zsl
 * @version 1.0.0
 * @ClassName DialysisParam.java
 * @Description TODO
 * @createTime 2022/6/2116:47
 */
public class DialysisParam implements Serializable {
    private String basicNa;//基础钠
    private String prescriptionNa;//处方钠
    private String prescriptionBic;//处方bic
    private String dialysisFlow;//流量
    private String temperature;//设置温度
    private String naCurveID;//钠曲线

    public String getBasicNa() {
        return basicNa;
    }

    public void setBasicNa(String basicNa) {
        this.basicNa = basicNa;
    }

    public String getPrescriptionNa() {
        return prescriptionNa;
    }

    public void setPrescriptionNa(String prescriptionNa) {
        this.prescriptionNa = prescriptionNa;
    }

    public String getPrescriptionBic() {
        return prescriptionBic;
    }

    public void setPrescriptionBic(String prescriptionBic) {
        this.prescriptionBic = prescriptionBic;
    }

    public String getDialysisFlow() {
        return dialysisFlow;
    }

    public void setDialysisFlow(String dialysisFlow) {
        this.dialysisFlow = dialysisFlow;
    }

    public String getTemperature() {
        return temperature;
    }

    public void setTemperature(String temperature) {
        this.temperature = temperature;
    }

    public String getNaCurveID() {
        return naCurveID;
    }

    public void setNaCurveID(String naCurveID) {
        this.naCurveID = naCurveID;
    }
}
